#fullscreenSlideshowContainer .ui {
  position: absolute;
  font-family: 'Roboto', sans-serif;
  z-index: 10; 
  font-size: 2em;
}

#fs-loader,
#fs-prev,
#fs-next,
#fs-close {
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  font-weight: 300;
  cursor: pointer;
  line-height: 1em;
}

#fs-close {
  top: 1em;
  right: 1em; 
}

#fs-prev,
#fs-next {
  top: 50%;
  margin-top: -1em; 
}

#fs-prev {
  left: 1em;
}

#fs-next {
  right: 1em;
}

#fs-loader {
  top: 50%;
  left: 50%;
  height: 1em;
  margin-top: -1em;
  margin-left: -75px;
  display: none;
}

#fs-caption {
  bottom: 10px;
  /*text-align: center;*/
  width: 100%;
  right: 0;
  line-height: 1em;
  display: none;
  text-align: right;
  margin-right:10px;
}

#fs-caption span {
  background-color: transparent;
  color:#FFF;
  font-size: 0.5em;
  font-weight:300;
  
}

#fs-loader,
#fs-prev,
#fs-next,
#fs-close,
#fs-caption span {
  padding: 7px 15px;
  opacity:0.8;
  
  /*-moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px; */
}
